ghc-bifunctors

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
372
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Scalar-List-Utils
3:1.50-439.fc31
3:1.52-439.fc31
4
fedora-gpg-keys
31-0.4
31-0.5
B
fedora-repos
31-0.4
31-0.5
B
crypto-policies
20190816-1.gitbb9bf99....
20190816-2.gitbb9bf99....
B
fedora-repos-rawhide
31-0.4
31-0.5
B
kernel-headers
5.3.0-0.rc4.git0.1....
5.3.0-0.rc5.git0.1....
B

Groups

This package is not part of any global group.

Most recent builds

zlib
1.2.11-17.fc31
1.2.11-18.fc31
4
libselinux
2.9-4.fc31
2.9-5.fc31
4
binutils
2.32-23.fc31
2.32-24.fc31
4
elfutils-libelf
0.176-5.fc31
0.177-1.fc31
4
libsemanage
2.9-2.fc31
2.9-3.fc31
B
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc31
B
libgpg-error
1.33-2.fc30
1.36-2.fc31
B
fedora-gpg-keys
31-0.2
31-0.4
B
elfutils
0.176-5.fc31
0.177-1.fc31
B
crypto-policies
20190527-2.git0b3add8....
20190816-1.gitbb9bf99....
B
fedora-release
31-0.9
31-0.10
B
python-pip-wheel
19.1.1-4.fc31
B
fedora-release-common
31-0.9
31-0.10
B
python-setuptools-wheel
41.0.1-4.fc31
B
lz4-libs
1.8.3-3.fc31
1.9.1-1.fc31
B
python3
3.7.4-5.fc31
B
kernel-headers
5.3.0-0.rc3.git0.1....
5.3.0-0.rc4.git0.1....
B
sqlite-libs
3.29.0-2.fc31
B
krb5-libs
1.17-39.fc31
1.17-40.fc31
B
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc31
B
python3-libs
3.7.4-5.fc31
B
fedora-repos
31-0.2
31-0.4
B
binutils-gold
2.32-23.fc31
2.32-24.fc31
B
elfutils-libs
0.176-5.fc31
0.177-1.fc31
B
fedora-repos-rawhide
31-0.2
31-0.4
B
ghc-transformers-prof
0.5.6.2-100.fc31
1
ghc-QuickCheck-devel
2.11.3-2.fc31
2.12.6.1-1.fc31
1
ghc-rpm-macros
1.9.9-4.fc31
2.0.3-1.fc31
1
ghc-hspec-devel
2.5.5-2.fc31
2.6.1-1.fc31
1
ghc-Cabal-devel
2.2.0.1-76.fc31
2.4.0.1-100.fc31
1
ghc-transformers-compat-devel
0.6.2-2.fc31
0.6.5-1.fc31
1
ghc-base-orphans-prof
0.8.1-1.fc31
1
ghc-tagged-prof
0.8.6-5.fc31
1
ghc-comonad-prof
5.0.5-1.fc31
1
ghc-containers-prof
0.6.0.1-100.fc31
1
ghc-template-haskell-prof
2.14.0.0-100.fc31
1
ghc-base-prof
4.12.0.0-100.fc31
1
ghc-th-abstraction-prof
0.2.11.0-1.fc31
1
ghc-pretty-prof
1.1.3.6-100.fc31
2
ghc-process-devel
1.6.3.0-76.fc31
1.6.5.0-100.fc31
2
ghc-binary-devel
0.8.5.1-76.fc31
0.8.6.0-100.fc31
2
ghc-transformers-compat-prof
0.6.5-1.fc31
2
ghc-base-devel
4.11.1.0-76.fc31
4.12.0.0-100.fc31
2
ghc-time-devel
1.8.0.2-76.fc31
1.8.0.2-100.fc31
2
ghc-filepath-devel
1.4.2-76.fc31
1.4.2.1-100.fc31
2
ghc-Cabal
2.2.0.1-76.fc31
2.4.0.1-100.fc31
2
ghc-containers-devel
0.5.11.0-76.fc31
0.6.0.1-100.fc31
2
ghc-deepseq-devel
1.4.3.0-76.fc31
1.4.4.0-100.fc31
2
ghc-transformers-compat
0.6.2-2.fc31
0.6.5-1.fc31
2
ghc-pretty-devel
1.1.3.6-76.fc31
1.1.3.6-100.fc31
2
ghc-comonad-devel
5.0.4-6.fc31
5.0.5-1.fc31
2
ghc-mtl-devel
2.2.2-76.fc31
2.2.2-100.fc31
2
ghc-template-haskell-devel
2.13.0.0-76.fc31
2.14.0.0-100.fc31
2
ghc-tagged-devel
0.8.6-4.fc31
0.8.6-5.fc31
2
ghc-base-orphans-devel
0.7-5.fc31
0.8.1-1.fc31
2
ghc-tf-random-devel
0.5-15.fc31
0.5-16.fc31
2
ghc-directory-devel
1.3.1.5-76.fc31
1.3.3.0-100.fc31
2
ghc-text-devel
1.2.3.1-76.fc31
1.2.3.1-100.fc31
2
ghc-ghc-boot-th-prof
8.6.5-100.fc31
2
ghc-hspec-discover-devel
2.5.5-2.fc31
2.6.1-1.fc31
2
ghc-transformers-devel
0.5.5.0-76.fc31
0.5.6.2-100.fc31
2
ghc-deepseq-prof
1.4.4.0-100.fc31
2
ghc-parsec-devel
3.1.13.0-76.fc31
3.1.13.0-100.fc31
2
ghc-hspec-core-devel
2.5.5-2.fc31
2.6.1-1.fc31
2
ghc-th-abstraction-devel
0.2.10.0-2.fc31
0.2.11.0-1.fc31
2
ghc-erf-devel
2.0.0.0-8.fc31
2
ghc-array-devel
0.5.2.0-76.fc31
0.5.3.0-100.fc31
2
ghc-unix-devel
2.7.2.2-76.fc31
2.7.2.2-100.fc31
2
ghc-bytestring-devel
0.10.8.2-76.fc31
0.10.8.2-100.fc31
2
hscolour
1.24.4-4.fc31
1.24.4-5.fc31
2
ghc-array-prof
0.5.3.0-100.fc31
2
ghc-QuickCheck
2.11.3-2.fc31
2.12.6.1-1.fc31
2
ghc-hspec
2.5.5-2.fc31
2.6.1-1.fc31
2
ghc-hspec-expectations-devel
0.8.2-7.fc31
0.8.2-8.fc31
2
ghc-distributive-prof
0.6-1.fc31
2
ghc-random-devel
1.1-11.fc31
1.1-12.fc31
2
ghc-compiler
8.4.4-76.fc31
8.6.5-100.fc31
2
ghc-random
1.1-11.fc31
1.1-12.fc31
3
ghc-directory
1.3.1.5-76.fc31
1.3.3.0-100.fc31
3
ghc-ghc-boot-th
8.4.4-76.fc31
8.6.5-100.fc31
3
ghc-ansi-terminal-devel
0.8.2-2.fc31
0.8.2-3.fc31
3
ghc-stm-devel
2.4.5.1-76.fc31
2.5.0.0-100.fc31
3
ghc-deepseq
1.4.3.0-76.fc31
1.4.4.0-100.fc31
3
ghc-base
4.11.1.0-76.fc31
4.12.0.0-100.fc31
3
ghc-ghc-boot
8.4.4-76.fc31
8.6.5-100.fc31
3
ghc-process
1.6.3.0-76.fc31
1.6.5.0-100.fc31
3
ghc-tf-random
0.5-15.fc31
0.5-16.fc31
3
ghc-transformers
0.5.5.0-76.fc31
0.5.6.2-100.fc31
3
ghc-binary
0.8.5.1-76.fc31
0.8.6.0-100.fc31
3
hscolour-common
1.24.4-4.fc31
1.24.4-5.fc31
3
ghc-bytestring
0.10.8.2-76.fc31
0.10.8.2-100.fc31
3
ghc-containers
0.5.11.0-76.fc31
0.6.0.1-100.fc31
3
ghc-primitive-devel
0.6.4.0-4.fc31
0.6.4.0-5.fc31
3
ghc-setenv-devel
0.1.1.3-13.fc31
0.1.1.3-14.fc31
3
ghc-distributive-devel
0.5.3-13.fc31
0.6-1.fc31
3
ghc-base-orphans
0.7-5.fc31
0.8.1-1.fc31
3
ghc-ghci
8.4.4-76.fc31
8.6.5-100.fc31
3
ghc-call-stack-devel
0.1.0-10.fc31
0.1.0-11.fc31
3
ghc-hspec-expectations
0.8.2-7.fc31
0.8.2-8.fc31
3
ghc-xhtml
3000.2.2.1-76.fc31
3000.2.2.1-100.fc31
3
ghc-unix
2.7.2.2-76.fc31
2.7.2.2-100.fc31
3
ghc-ghc-boot-th-devel
8.4.4-76.fc31
8.6.5-100.fc31
3
ghc-hspec-discover
2.5.5-2.fc31
2.6.1-1.fc31
3
ghc-terminfo
0.4.1.1-76.fc31
0.4.1.2-100.fc31
3
ghc-template-haskell
2.13.0.0-76.fc31
2.14.0.0-100.fc31
3
ghc-hspec-core
2.5.5-2.fc31
2.6.1-1.fc31
3
ghc-tagged
0.8.6-4.fc31
0.8.6-5.fc31
3
ghc-array
0.5.2.0-76.fc31
0.5.3.0-100.fc31
3
ghc-mtl
2.2.2-76.fc31
2.2.2-100.fc31
3
ghc-ghc
8.4.4-76.fc31
8.6.5-100.fc31
3
ghc-parsec
3.1.13.0-76.fc31
3.1.13.0-100.fc31
3
ghc-quickcheck-io-devel
0.2.0-8.fc31
0.2.0-9.fc31
3
ghc-HUnit-devel
1.6.0.0-6.fc31
1.6.0.0-7.fc31
3
ghc-th-abstraction
0.2.10.0-2.fc31
0.2.11.0-1.fc31
3
ghc-time
1.8.0.2-76.fc31
1.8.0.2-100.fc31
3
ghc-primitive
0.6.4.0-4.fc31
0.6.4.0-5.fc31
3
ghc-erf
2.0.0.0-8.fc31
3
ghc-ghc-heap
8.6.5-100.fc31
3
ghc-libiserv
8.6.3-100.fc31
3
ghc-clock-devel
0.7.2-11.fc31
0.7.2-12.fc31
3
ghc-text
1.2.3.1-76.fc31
1.2.3.1-100.fc31
3
ghc-pretty
1.1.3.6-76.fc31
1.1.3.6-100.fc31
3
ghc-haskeline
0.7.4.2-76.fc31
0.7.4.3-100.fc31
3
ghc-hpc
0.6.0.3-76.fc31
0.6.0.3-100.fc31
3
ghc-comonad
5.0.4-6.fc31
5.0.5-1.fc31
3
ghc-filepath
1.4.2-76.fc31
1.4.2.1-100.fc31
3
ghc-stm
2.4.5.1-76.fc31
2.5.0.0-100.fc31
3
ghc-HUnit
1.6.0.0-6.fc31
1.6.0.0-7.fc31
4
ghc-quickcheck-io
0.2.0-8.fc31
0.2.0-9.fc31
4
ghc-distributive
0.5.3-13.fc31
0.6-1.fc31
4
ghc-call-stack
0.1.0-10.fc31
0.1.0-11.fc31
4
ghc-ansi-terminal
0.8.2-2.fc31
0.8.2-3.fc31
4
ghc-setenv
0.1.1.3-13.fc31
0.1.1.3-14.fc31
4
ghc-clock
0.7.2-11.fc31
0.7.2-12.fc31
4
ghc-colour-devel
2.3.4-6.fc31
2.3.5-1.fc31
4
ghc-semigroups-devel
0.18.5-4.fc31
libpwquality
1.4.0-13.fc31
1.4.0-14.fc31
B
ghc-StateVar-devel
1.1.1.1-2.fc31
ghc-contravariant
1.4.1-4.fc31
ghc-semigroups
0.18.5-4.fc31
ghc-contravariant-devel
1.4.1-4.fc31
fedora-release
31-0.7
31-0.9
B
ghc-StateVar
1.1.1.1-2.fc31
ghc-colour
2.3.4-6.fc31
2.3.5-1.fc31
B
pcre2
10.33-10.fc31
10.33-11.fc31
B
fedora-release-common
31-0.7
31-0.9
B
2019-08-12 09:31:08
Package dependencies resolved successfuly
2019-08-12 09:13:18
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ghc-devel(transformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X) needed by ghc-comonad-devel-5.0.5-1.fc31.x86_64
    - nothing provides ghc-devel(tagged-0.8.6-EiJ2F18RuD68LSMkg0Ly4r) needed by ghc-comonad-devel-5.0.5-1.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(tf-random-0.5-IjFVdJXpGgq3hBuRJiaT27) needed by ghc-QuickCheck-devel-2.12.6.1-1.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-semigroups-devel-0.18.5-4.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-semigroups-devel-0.18.5-4.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
  • Problem: package ghc-hspec-devel-2.6.1-1.fc31.x86_64 requires ghc-devel(hspec-core-2.6.1-51vPT9ccCHqBBFHDZAcX33), but none of the providers can be installed
    - conflicting requests
    - nothing provides ghc-devel(tf-random-0.5-IjFVdJXpGgq3hBuRJiaT27) needed by ghc-hspec-core-devel-2.6.1-1.fc31.x86_64
    - nothing provides ghc-devel(setenv-0.1.1.3-HP1VaXwIiC57fC12rF12pz) needed by ghc-hspec-core-devel-2.6.1-1.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(deepseq-1.4.3.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(containers-0.5.11.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
2019-08-12 09:09:05
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ghc-devel(transformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X) needed by ghc-comonad-devel-5.0.5-1.fc31.x86_64
    - nothing provides ghc-devel(tagged-0.8.6-EiJ2F18RuD68LSMkg0Ly4r) needed by ghc-comonad-devel-5.0.5-1.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-semigroups-devel-0.18.5-4.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-semigroups-devel-0.18.5-4.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(containers-0.5.11.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(deepseq-1.4.3.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(random-1.1-3ypV4EIycgb35PKjTYYr5q) needed by ghc-QuickCheck-devel-2.12.6.1-1.fc31.x86_64
    - nothing provides ghc-devel(erf-2.0.0.0-ExhHoenPosmHlOroBQQced) needed by ghc-QuickCheck-devel-2.12.6.1-1.fc31.x86_64
    - nothing provides ghc-devel(tf-random-0.5-IjFVdJXpGgq3hBuRJiaT27) needed by ghc-QuickCheck-devel-2.12.6.1-1.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-devel(HUnit-1.6.0.0-JrvWwD5n0JVL2qYKQOHt3C) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-devel(QuickCheck-2.11.3-4fDOncvnGUQM10kNjngyC) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-devel(call-stack-0.1.0-Eiz5FM8yQXpI3vyQ1Rt4Jq) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
2019-08-12 09:05:20
Package resolution failed
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(containers-0.5.11.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-th-abstraction-devel-0.2.10.0-2.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-transformers-compat-devel-0.6.2-2.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-semigroups-devel-0.18.5-4.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-semigroups-devel-0.18.5-4.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-QuickCheck-devel-2.11.3-2.fc31.x86_64
    - nothing provides ghc-devel(deepseq-1.4.3.0) needed by ghc-QuickCheck-devel-2.11.3-2.fc31.x86_64
    - nothing provides ghc-devel(containers-0.5.11.0) needed by ghc-QuickCheck-devel-2.11.3-2.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-QuickCheck-devel-2.11.3-2.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-QuickCheck-devel-2.11.3-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-QuickCheck-devel-2.11.3-2.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-comonad-devel-5.0.4-6.fc31.x86_64
    - nothing provides ghc-devel(containers-0.5.11.0) needed by ghc-comonad-devel-5.0.4-6.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-comonad-devel-5.0.4-6.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-comonad-devel-5.0.4-6.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-hspec-devel-2.5.5-2.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(deepseq-1.4.3.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(transformers-0.5.5.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-devel(template-haskell-2.13.0.0) needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-tagged-devel-0.8.6-4.fc31.x86_64
  • Problem: conflicting requests
    - nothing provides ghc-devel(base-4.11.1.0) needed by ghc-base-orphans-devel-0.7-5.fc31.x86_64
    - nothing provides ghc-devel(ghc-prim-0.5.2.0) needed by ghc-base-orphans-devel-0.7-5.fc31.x86_64
    - nothing provides ghc-compiler = 8.4.4 needed by ghc-base-orphans-devel-0.7-5.fc31.x86_64
bash
5.0.7-2.fc31
5.0.7-3.fc31
2
annobin
8.77-2.fc31
8.78-1.fc31
3
glibc
2.29.9000-37.fc31
2.30-1.fc31
3
ncurses-libs
6.1-11.20190720.fc31
6.1-12.20190803.fc31
3
perl-interpreter
4:5.30.0-442.fc31
4:5.30.0-443.fc31
3
ncurses
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
binutils
2.32-19.fc31
2.32-23.fc31
4
perl-libs
4:5.30.0-442.fc31
4:5.30.0-443.fc31
4
glibc-minimal-langpack
2.29.9000-37.fc31
2.30-1.fc31
4
perl-macros
4:5.30.0-442.fc31
4:5.30.0-443.fc31
4
glibc-devel
2.29.9000-37.fc31
2.30-1.fc31
4
glibc-common
2.29.9000-37.fc31
2.30-1.fc31
4
bzip2-libs
1.0.6-30.fc31
1.0.8-1.fc31
4
ncurses-base
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
perl-IO
1.40-442.fc31
1.40-443.fc31
4
systemd-libs
243~rc1-1.fc31
243~rc1-2.fc31
B
gzip
1.9-10.fc31
1.10-1.fc31
B
pcre2
10.33-9.fc31.1
10.33-10.fc31
B
kernel-headers
5.3.0-0.rc2.git0.1....
5.3.0-0.rc3.git0.1....
B
perl-Errno
1.30-442.fc31
1.30-443.fc31
B
binutils-gold
2.32-19.fc31
2.32-23.fc31
B
cracklib
2.9.6-20.fc31
2.9.6-21.fc31
B
libcom_err
1.45.2-2.fc31
1.45.3-1.fc31
B
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
bzip2
1.0.6-30.fc31
1.0.8-1.fc31
B
krb5-libs
1.17-38.fc31
1.17-39.fc31
B
glibc-headers
2.29.9000-37.fc31
2.30-1.fc31
B
Previous history